Show Menu
TEMAS×

Navegadores admitidos

La aplicación y la entrega de contenido de Adobe Target se han probado en una amplia gama de navegadores y dispositivos.
Para obtener información importante sobre TLS, consulte Cambios en el cifrado de TLS (Seguridad de la capa de transporte) .

Target Interfaz estándar/Premium

La interfaz [Target] Standard/Premium] es compatible con los siguientes exploradores y dispositivos:
Tipo de dispositivo
Versión del navegador
Windows
  • Microsoft Edge
  • Google Chrome (versión más reciente, la anterior a la más reciente)
  • Mozilla Firefox (versiones última y penúltima)
Mac
  • Firefox (versiones última y penúltima)
  • Chrome (versión más reciente, la anterior a la más reciente)

Content delivery

La entrega de contenido se ha probado en los siguientes navegadores y dispositivos:
Tipo de dispositivo
Versión del navegador
Windows
  • Internet Explorer 9 y 10. Probado en modo de emulación.
    Nota : at.js 1.3.0 (y versiones posteriores) ya no es compatible con la entrega de contenido en Microsoft Internet Explorer 9.
  • Internet Explorer 11
  • Microsoft Edge
  • Chrome (versión más reciente, la anterior a la más reciente)
  • Firefox (versiones última y penúltima)
Mac
  • Apple Safari (versión más reciente)
    Nota : Para obtener más información sobre cómo gestiona Safari las cookies de origen y de terceros, consulte Cookie de Target .
  • Firefox (versiones última y penúltima)
  • Chrome (versión más reciente, la anterior a la más reciente)
Móvil o tableta
  • Apple iOS (versión más reciente)
  • Dispositivos y tabletas Android (Android 4 y versiones posteriores)
  • Microsoft Surface (Windows 8.1)
Para implementaciones de at.js, Target muestra el contenido predeterminado en versiones anteriores de Internet Explorer y, posiblemente, en versiones anteriores de los exploradores enumerados anteriormente. Para implementaciones de mbox.js, Target intenta reproducir contenido, aunque podría no tener éxito.
Target muestra el contenido predeterminado en navegadores que no aparecen enumerados anteriormente y en navegadores que utilicen quirks mode . at.js requiere un tipo de documento que se muestre en modo estándar, por ejemplo: <!DOCTYPE html> .
La infraestructura de Adobe Delivery está siendo protegida para NO admitir dispositivos y exploradores TLS 1.0 a partir del 12 de septiembre de 2018. Consulte Cambios en el cifrado de TLS (Seguridad de capa de transporte) para entender el impacto general de este cambio.